<template>
  <div class="row">
    <h1><slot name="icon" />{{ title }}</h1>
  </div>
</template>
<script>
export default {
  name: 'PageTitle',
  props: {
    title: {
      type: String,
      default: ''
    },
  }
}
</script>
<style scoped>

</style>